﻿/*#fade 
{
    display:none;
    background:#000;
    position:fixed; left: 0; top:0;
    width: 100%; height: 100%;
    opacity: .80;
    z-index: 9999;
}*/

.popup 
{
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
    z-index:105;
}
        
.popup-header 
{
    background-color:#B70005;
    color:White;
    padding:2px;
    text-align:center;
    font-weight:bold;
}

.popup-inner {
    max-width: 700px;
    /*max-height:635px;*/
    max-height: 785px;
    width: 90%;
    /*padding:40px; */
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    box-shadow: 0px 2px 6px rgba(0,0,0,1);
    border-radius: 3px;
    background: #fff;
}

.popup-inner p 
{
    margin:1em;
}
        
.popup-inner .fullimg 
{
    /*max-height:99%;
    max-width:99%;*/
    max-height:600px;
    max-width:600px;
}
        
.popup-inner td 
{
    padding:.5em;
}
        
.popup-inner a 
{
    padding:4px;
    /*color:White !important;*/
	font-size: 1em;
	text-decoration:none;
}
        
.popup-close {
    width:30px;
    height:30px;
    padding-top:0px !important;
    display:inline-block;
    position:absolute;
    top:0px;
    right:0px;
    transition:ease 0.25s all;
    -webkit-transform:translate(50%, -50%);
    transform:translate(50%, -50%);
    border-radius:1000px;
    background:rgba(0,0,0,0.8);
    font-family:Arial, Sans-Serif;
    font-size:25px !important;
    text-align:center;
    line-height:100%;
    color:#fff !important; 
    text-decoration:none;
}
 
.popup-close:hover {
    -webkit-transform:translate(50%, -50%) rotate(180deg);
    transform:translate(50%, -50%) rotate(180deg);
    background:rgba(0,0,0,1);
    text-decoration:none;
}

@media (max-width:767px) 
{
    .popup-close {
        top:45px;
        right:25px;
    }
    
    .popup-inner 
    {
        overflow-y:scroll;
        -ms-overflow-style:none;
        overflow:-moz-scrollbars-none;
    } 
    
    .popup-inner::-webkit-scrollbar 
    {
        display:none;
    }
           
}       

.mobilebtnsclosed 
{
    height:36px;
    overflow:hidden;
    width:100%;
    background-color:White;
    border:solid 1px Silver;
}    
        
.mobilebtnsopen 
{
    height:auto;
    overflow:hidden;
}
